Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Ivory

The Endpoint Security Management Server on R80.40 incompatible with Endpoint Policy Server R80.30?

Hi, colleagues!

Sorry for my bad English. 

There are two servers - SMS + EPS and external server EPS. All servers are installed on version R80.30.
The server with SMS was upgraded to version R80.40. I cannot upgrade the external server PS because it is located in the cloud MS Azure.
After upgrading SMS+EPS to version R80.40, external server PS cannot synchronize with primary server.
Shows an error in external server PS:

[Date-Time] ERROR Dispatcher-Thread-9 - Error performing sync with EPS (ConnectionPointStateMachine)
com.checkpoint.uepm.connectionpoint.ProcessEPSRequestException: Error forwarding request to EPS: HTTP error code: 500. Error Message: Server Exception: TICKET_NUMBER = 962113446. Can't perform a synchronization with EPS because the CPs version doesn't match EPS version.
EPS version: 80.40.0, CP version: 77.30.2

The value in field #TICKET_NUMBER is new every time.


I repeated the test on clean servers configurations. I installed SMS + EPS on version R80.40, the first PS external server on version R80.40, the second PS exteranal server on version R80.30.
I received exactly the same error on the second PS server and the first server of the PS worked normally.

изображение_viber_2020-02-26_16-04-37.jpg

In the left window server PS on version R80.40, in the right - R80.30

Left window - PS 80.40, right window - PS R80.30Left window - PS 80.40, right window - PS R80.30

0 Kudos
1 Reply
Highlighted
Admin
Admin

I assume you mean Policy Server.
And yes, the fact it's not running the same version as your primary SMS is a problem that can only be resolved by reinstalling with R80.40.
0 Kudos